Vai al contenuto principale
D-Link / PRODUCT DOSSIER

D-Link DMS-1100-10TP

D-Link DMS-1100-10TP Switch
SKU: DMS-1100-10TP/M

D-Link DMS-1100-10TP Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
Sì
Durata del protocollo ad albero
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Potenza totale sull'involucro Ethernet
240 W
Commutazione di protezione dell'anello Ethernet ERPS
Sì
Numero di ingressi di alimentazione PoE su Ethernet Plus
8
Supporto Power over Ethernet Poe
Sì
Tecnologia di Cablaggio Ethernet in Fibra Ottica
1000BASE-X
Cerca IGMP
Sì
Ingressi Igmp
192
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tipi di cavo supportati
Cat5e
Intervallo MTBF
676329 Ore
Sicurezza
cUL, CB, CE, CCC, BSMI
Algoritmo di sicurezza supportato
SNMP, SSL/TLS
Dichiarazioni di conformità
Umidità non di esercizio
Tensione di ingresso AC
Intervallo di umidità di esercizio
0 - 95%
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
-5 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
9216
Supporto per frame Jumbo
Sì
Lunghezza massima del cavo
100 m
Installazione dello scaffale
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Fattore di forma
Codice HS del sistema compatibile
85176990
Volume di elaborazione
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
80 Gbit/s
Numero di slot per moduli SFP
Numero di ventole
1 fan(lar)
Marca
D-Link
Categoria
Switch di rete
Nome del prodotto
DMS-1100-10TP
GTIN EAN UPC
0790069437168,
Categoria
Switch di rete
Marca
D-Link
Nome prodotto
DMS-1100-10TP
Serie prodotto
Mercati venduti
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Data di aggiunta al sistema
2018-03-06
Data di produzione
Codice prodotto
DMS-1100-10TP
Prevenzione degli attacchi DoS
Sì
Blocco Head Of Line Hol
Sì
Algoritmi di pianificazione delle code
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Supporto MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Ingressi Mld
192
Supporto multicast
Sì
Caratteristiche LAN virtuale
Voice VLAN, Tagged VLAN, Port-based VLAN
Registro eventi di sistema
Sì
Supporto VLAN
Sì
Backup e trasferimento
Sì
D-Link DMS-1100-10TP Switch